---
title: "Philosophy and Hindsight"
date: 2022-03-26T14:46:40Z
tags: ["atheism", "christopher hitchens", "theism", "john haldane", "secularism", "theocracy"]
topics: ["philosophy", "theology",]
image: img/hitchens-and-haldane.jpg
description: Seeing this debate 11 years later is humbling and a little sad.
draft: false
---

{{< youtube pflU-nnY4MA >}}

Eleven years ago, I didn't understand the Haldane position, because I was ignorant. Eleven years ago, I thought I understood the Hitchens position, because he made me feel good when he spoke. Working my way through a masters in philosophy eleven years later, I can say that I (mostly) understand them both. And frankly, in the light of that wisdom (such as it is), Hitchens is embarrassing.

Take, for example, the first question Haldane presented to Hitchens: "what grounds the secular belief in human dignity?" Or, to put it more clearly: what justification is there, to think that humans are more valuable than anything else on earth? How does Hitchens respond to this? In a nutshell: "It just is, and we just do. Deal with it." That's not an explanation at all. In fact, it's exactly the kind of thing that Dawkins mocked the religious for, in his documentary: "I DO believe! I DO! I DO!"

Hitchens is hostile, inquisitive, uncharitable, and very often hypocritically contradictory. Haldane, on the other hand, is actually well argued, and open to correction. At least three times in this debate he tries to adjust his assertions based on Hitchens' objections. Hitchens, on the other hand, is the one thumping his chest, insisting that he's the one in the right, and nobody has a right to tell him otherwise.

It is interesting to think back to my late 20s and early 30s, and recall how seductive and powerful atheist rhetoric was. Not just on myself, but also on many of the people I knew around me. In hindsight, I think there's something much bigger going on there than which of these two won the debate, or even which of the two is correct in the final analysis.

I think people like Dawkins and Hitchens actually function as receptacles and broadcast towers of a kind of misdirected righteous indignation.

I grew up in a lower-middle class household in a suburb of Chicago, in the 70s and 80s. Granted, books were difficult to come by at the time (you really had to be motivated to go to the library, and you really had to be aware of where to find things that would answer your questions well). But, I was also brought up in a Catholic home. A religious tradition with an absolute *treasure trove* of collected wisdom on some of the deepest questions in philosophy and science. Yet, I had never heard of *anyone* from this tradition until I was well into my late twenties. Not even the community college I attended had classes on ancient or medieval philosophy at the time.

In the world I lived in, even before the internet, there was no excuse for this. Boethius, Augustine, Aquinas, Bonaventure, Newman, and especially Lewis, were all easily accessible. All it would have taken was a single priest or tutor or even my own father, to give me a list of names to look for in the library.  It's as if everyone after WWII was completely ashamed of themselves for being what they were (western and Christian), and the way that transmitted itself into the next generation, was in the form indignation and repudiation. If you're going to hide my heritage from me out of shame, then of course, I'm going to not take it seriously.

The point I'm driving at, is that the righteous indignation my generation felt, was not that of being lied to about God, but rather, it was about having had the resources needed to answer these questions sufficiently, hidden from us with the excuse that we were intellectually incapable of, or constitutionally unwilling to, understand them. Turning to atheism was just a way of expressing that indignation, and there is no more grotesque or self-destructive an example of this projected indignation, in my view, than Christopher Hitchens.
